

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-weight: normal;
	color: #000;
	font-size: 16px;
}

.wrapper {
	width: 1000px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}

.form-label {
	margin: 20px 0 0 0;
	font-weight: 500;
}
.form-input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 36px;
	margin: 8px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #e0e0e0;
	font-weight: normal;
	color: #000;
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 0.2s ease;
}
input[type=text],
textarea {
	-webkit-appearance:none;
}
textarea.form-input {
	height: 160px;
	resize: none;
}
.g-recaptcha {
    float: left;
}
input[type=text].error,
textarea.error,
select.error,
.g-recaptcha.error {
	border: 2px solid rgba(196,57,65, 0.8);
}

.btn {
	outline: none;
	display: inline-block;
	width: auto;
	height: 40px;
	line-height: 40px;
	margin: 8px 8px 8px 0;
	padding: 0px 12px;
	border-radius: 3px;
	background-color: #004B93;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
	opacity: 0.8;
}
.btn--secondary {
	background-color: #eee;
	color: #111;
}
.btn--tertiary {
	background-color: #CC6009;
	color: #fff !important;
	opacity: 1;
}



.row--largeGutter {
	margin-left: -25px;
	margin-right: -25px;
}
.row--largeGutter > .col-12 {
	padding-left: 25px;
	padding-right: 25px;
}


.u-anchor {
	position: absolute;
	top: -50px;
}
.u-zoomOnHover {
	transition: all 300ms ease;
}
.u-zoomOnHover:hover {
	transform: scale(1.1);
}




.header-placeholder {
	height: 120px;
}
.header {
	position: fixed;
	width: 100%;
	height: 120px;
	z-index: 100;
	background-color: #fff;
	transition: all 300ms ease;
}

.header-logo {
	display: block;
	width: auto;
	height: 100px;
	float: left;
	padding: 0px;
	margin-top: 10px;
	position: relative;
	transition: all 300ms ease;
}
.header-logo img {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	height: 100px;
	transition: all 300ms ease;
}
.header-logo:hover img {
	transform: scale(1.1);
}
.header-logo-title {
	position: absolute;
	left: 140px;
	top: 0;
	font-size: 27px;
	font-weight: bold;
	color: #004B93;
	text-transform: uppercase;
}
.header-logo-subtitle {
	position: absolute;
	left: 140px;
	top: 30px;
	font-size: 15px;
	font-weight: normal;
	color: #111;
	text-transform: uppercase;
}

.header-nav {
	display: inline-block;
	float: right;
	width: auto;
	height: auto;
}
.header-nav ul.top {
	width: auto;
	height: auto;
	margin: 0;
	padding: 64px 0 0 0;
	transition: all 300ms ease;
}
.header-nav ul.top > li {
	width: auto;
	height: auto;
	float: left;
	list-style: none;
}
.header-nav ul li a {
	display: block;
	width: auto;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 15px;
	font-weight: 400;
	color: #000;
	text-decoration: none;
	transition: all 0.2s ease;
	padding: 0 12px;
}
.header-nav ul.top > li:last-child > a {
	padding-right: 0;
}
.header-nav ul li a > i {
	display: none;
	vertical-align: middle;
}
.header-nav ul li.active > a,
.header-nav ul li a:hover {
	color: #004B93;
}
.header-nav ul li.active > a {
	font-weight: 600;
}
.header-nav ul.sub {
	display: none;
	position: absolute;
	z-index: 10;
	padding: 0;
	margin: 0;
	width: auto;
	background-color: #fff;
	border: 1px solid #CC6009;
}
.header-nav ul li:hover > ul.sub {
	display: none;
}
.header-nav ul.sub > li {
	display: block;
}



.header--scrolling {
	height: 60px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}
.header--scrolling .header-logo {
	margin-top: 5px;
}
.header--scrolling .header-logo > img {
	height: 50px;
}
.header--scrolling .header-nav ul.top {
	padding-top: 16px;
}






.page-photo {
	position: relative;
	overflow: auto;
	width: 100%;
	height: 450px;
	min-height: 120px;
	text-align: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition: all 300ms ease;
}
.page-photo--withLink:hover {
	transform: scale(1.05);
}
.page-photo--small {
	height: 200px;
}
.page-photo--mb {
	margin-bottom: 50px;
}
.page-photo-overlay {
	display: block;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position: relative;
}
.page-photo-inner {
    display: block;
	height: auto;
	position: absolute;
	overflow: hidden;
	left: 30px;
	right: 30px;
	bottom: 25px;
}
.page-photo-title {
    color: #fff !important;
}
.page-photo-subtitle {
    color: #fff !important;
}

.page-header-box {
	background-color: #DA8A1C;
	padding: 25px;
	text-align: left;
	height: 100%;
	color: #fff !important;
}
.page-header-box h1 {
	display: block !important;
	padding: 0 0 15px 0!important;
	margin: 0 0 15px 0 !important;
	color: #fff !important;
	font-weight: normal !important;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.page-header-box h1::before,
.page-header-box h1::after {
	display: none !important;
}
.page-header-menu {
	margin: 0 !important;
}
.page-header-menu li {
	margin: 7px 0;
}
.page-header-menu li:before {
	display: none !important;
}
.page-header-menu li a {
	display: block;
	color: #fff !important;
	padding: 4px 10px;
	text-decoration: none !important;
	transition: all 300ms ease;
}
.page-header-menu li a:hover {
	background-color: #004B93;
}





.main-box {
	background-color: #fff;
}
.main-box--gray {
	background-color: #eee;
}
.main-box--lightgray {
	background-color: #f5f5f5;
}

.content-box {
	position: relative;
	padding: 30px 0;
	overflow-x: hidden;
}
.content-box--overflow {
	overflow-x: visible;
}





.text-box {
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	line-height: 23px;
}

.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 600;
	font-size: 16px;
	color: #000;
	margin: 0px;
	padding: 6px 0px 12px 0px;
}
.text-box h1,
.text-box h2 {
	position: relative;
	font-size: 24px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 14px;
	display: inline-block;
	z-index: 3;
}
.text-box h1::before,
.text-box h2::before {
	position: absolute;
	content: '';
	top: 20px;
	left: -1000px;
	right: -1000px;
	height: 1px;
	background-color: #ccc;
	z-index: -1;
}
.text-box h1::after,
.text-box h2::after {
	position: absolute;
	content: '';
	top: 20px;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #fff;
	z-index: -1;
}
.text-box h1.gray::before,
.text-box h2.gray::before {
	background-color: #bbb;
}
.text-box h1.gray::after,
.text-box h2.gray::after {
	background-color: #eee;
}
.text-box h3 {
	font-size: 24px;
}
.text-box h4 {
	font-size: 20px;
}
.text-box h5 {
	font-size: 18px;
}
.text-box h6 {
	text-transform: uppercase;
	font-weight: 400;
}
.text-box a {
	color: #004B93;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box p {
	margin: 0;
	padding: 0 0 16px 0;
}
.text-box ul,
.text-box ol {
	display: block;
    padding: 0;
	margin-left: 30px;
}
.text-box ul li {
	list-style: none;
}
.text-box ul li:before {
	content: '● ';
	font-size: 12px;
	padding-right: 5px;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto !important;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: #ccc;
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}





.event-item {
    display: block;
    margin-bottom: 30px;
    position: relative;
    text-align: left;
}
.event-item-date {
    position: absolute;
    left: 0;
    top: 0;
    width: 80px;
    height: 80px;
    background-color: #004B93;
    text-align: center;
}
.event-item-day {
    padding-top: 12px;
    font-weight: 400;
    font-size: 34px;
    line-height: 34px;
    color: #fff;
}
.event-item-month {
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    text-transform: lowercase;
}
.event-item-content {
	background-color: #fff;
	border: 1px solid #ccc;
	margin-left: 80px;
	padding: 15px 20px 5px 20px;
	min-height: 100px;
}
.event-item-description {
	
}
.event-item-link {
	position: absolute;
	z-index: 100;
	bottom: 11px;
	right: 20px;
	background-color: #fff;
}


.event-item--small {
	margin-bottom: 26px;
}
.event-item--small .event-item-date {
	width: 60px;
	height: 60px;
}
.event-item--small .event-item-day {
	padding-top: 8px;
	font-size: 27px;
	line-height: 27px;
}
.event-item--small .event-item-month {
	font-size: 15px;
	line-height: 15px;
}
.event-item--small .event-item-content {
	margin-left: 60px;
	padding: 10px 15px;
}
.event-item--small .event-item-description {
	max-height: 115px;
	overflow: hidden;
}



.testimonial-slider {
	position: relative;
	margin: 0 -25px;
}
.testimonial-slider > .slick-arrow {
	position: absolute;
	background: transparent;
	border: none;
	outline: none;
	top: 50%;
	cursor: pointer;
}
.testimonial-slider > .slick-prev {
	left: -40px;
}
.testimonial-slider > .slick-next {
	right: -40px;
}
.testimonial-slider > .slick-arrow > i {
	font-size: 30px;
}


.testimonial-item {
	position: relative;
	margin-top: 60px;
	background-color: #fff;
	border: 2px solid #DA8A1C;
	padding: 10px 20px;
}
.testimonial-item--slider {
	padding-bottom: 0;
	margin-left: 25px;
	margin-right: 25px;
}
.testimonial-item--grid {
	width: 30%;
	float: left;
	margin-right: 3.33%;
	margin-bottom: 20px;
}

.testimonial-item-inner--slider {
	margin-bottom: 20px;
}
.testimonial-item-image {
	position: absolute;
	left: 50%;
	top: -50px;
	margin-left: -50px;
	width: 100px;
	height: 100px;
	border-radius: 50px;
	background-color: #ccc;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom: 12px;
}
.testimonial-item-image > i {
	line-height: 100px;
	font-size: 36px;
	color: #004B93;
}
.testimonial-item-name {
	font-weight: 600;
	text-transform: uppercase;
	line-height: 20px;
	padding-top: 50px;
}
.testimonial-item-function {
	text-transform: uppercase;
	line-height: 20px;
	padding-bottom: 14px;
}
.testimonial-item-content {
}

.testimonial-item-content--slider {
	max-height: 230px;
	overflow: hidden;
}
.testimonial-item-link {
	position: absolute;
	z-index: 100;
	bottom: 20px;
	right: 20px;
	background-color: #fff;
}




.footer {
	height: auto;
	background: #ddd;
	padding: 20px;
	text-align: center;
}
.footer ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.footer ul li {
	display: inline-block;
	list-style: none;
}
.footer-link {
	display: block;
	padding: 0 10px;
	font-size: 14px;
	color: #111 !important;
	text-decoration: none;
}
.footer-link:hover {
	text-decoration: underline;
}




